Error

two or more packages specified (libkf5parts-plugins libsane-extras)